Bug 98560 - unable to add system to exisint account
unable to add system to exisint account
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-03 14:00 EDT by Don Buchholz
Modified: 2007-10-23 22:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 17:03:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Buchholz 2003-07-03 14:00:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Am trying to add a new system to our account [imovesys,
email is <buchholz@imoveinc.com>].  

The new system is RedHat 9.
Up2date is from up2date-3.1.23-1.i386.rpm.

I get a pop-up with this message:

 |  The server indicated an error:       
 |
 |  Error Class Code: 3 
 |  Error Class Info: This username is already taken.
 |  Explanation:
 |    An error has occurred while processing your
 |    request. If this problem persists please enter
 |    a bug report at bugzilla.redhat.com.                                 
 |    If you choose to submit the bug report, please
 |    be sure to include details of what you were
 |    trying to do when this error occurred and                            details
 |    on how to reproduce this problem.  



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. "rhn_register""
2. accept all default settings 
3. step through to account info page
4. enter exising account and password
5. press next
    

Actual Results:  It failed.  See message in "Description".

Expected Results:  I expected the system to be registered, and the registration
program to continue on to the package list update.

Additional info:
Comment 1 Mihai Ibanescu 2003-07-03 14:53:07 EDT
The error message is a bit misleading. It really means "this username already
exists, with a different password". Please verify your password, you can do that
by logging in at http://rhn.redhat.com (you can retrieve the password if you
forgot it). Let me know if this doesn't work for you.
Comment 2 Todd Warner 2005-09-23 17:03:02 EDT
bug has had no response for 2 years. Closing.

Note You need to log in before you can comment on or make changes to this bug.